<div class="input-group">
    <div class="form-outline">
        <input type="search" id="form1" class="form-control input" [(ngModel)]="zoekTerm" />
    </div>
    <button type="button" class="btn btn-primary button-color" routerLink="../filter" [queryParams]="{'srch':zoekTerm}">
      <i class="fas fa-search"></i>
    </button>
</div>
